<div class="cssTable" style="margin-top:5px;">
    <table id="tableinfo">
        <colgroup></colgroup>
        <tbody>
            <tr>
                <td width="170px">Tanggal</td>
                <td width="">Tahapan</td>
                <td>Proses</td>
                <td width="">Diinput Oleh</td>
                <td width="220px">Diinput Tanggal</td>
            </tr>
			<?php
			if ((isset($riwayatperkararecords)) and (!empty($riwayatperkararecords)) and ($riwayatperkararecords!='')){
                $no=0;
                foreach ($riwayatperkararecords as $row){
                    $tanggalinput=explode(" ",$row->disp_diinput_tanggal);
                    if(count($tanggalinput)>1){
                        $tanggal=$this->tanggalhelper->convertDayDate($tanggalinput[0]);
                        $tglinputprint = $tanggalinput[1];
                    }else{
                        $tanggal='';
                        $tglinputprint = '';
                    }
                    $tanggalrubah=explode(" ",$row->diperbaharui_tanggal);
                    if(count($tanggalrubah)>1){
                        $tanggal_rubah=$this->tanggalhelper->convertDayDate($tanggalrubah[0]);
                        $tglrubahprint = $tanggalrubah[1];
                    }else{
                        $tanggal_rubah='';
                        $tglrubahprint = '';
                    }
                    
            if ($this->session->userdata('jenis_pengadilan')==2 && $row->proses_id==30) {
                    $proses_nama='Penunjukan Panitera';
                }else{
                    $proses_nama=$row->proses_nama;
                }
                            
                    ?>
							<tr>
                            <td align="center"><?php echo $this->tanggalhelper->convertDayDate($row->tanggal); ?></td>
                            <td align="center"><?php echo $row->tahapan_nama; ?></td>
                            <td align="center"><?php echo $proses_nama; ?></td>
                            <td align="center"><?php echo $row->diinput_oleh; ?></td>
                            <td align="center"><?php echo $tanggal." ".$tglinputprint; ?></td>                            
                            </tr><?php
						}
			}
			?>
        </tbody>
    </table>
</div>
<script type="text/javascript">
closeLoading();
</script>
